CONF/YOBINA	あなた
CONF/MBAL_LEFT	12
CONF/MBAL_TOP	34
CONF/UBAL_LEFT	0
CONF/UBAL_TOP	156
CONF/TXT_LEFT	8
CONF/TXT_TOP	16
CONF/TXT_WIDTH	134
CONF/TXT_HEIGHT	81
CONF/INPUT_LEFT	17
CONF/INPUT_TOP	22
CONF/INPUT_WIDTH	136
CMD/設定	main_mo.png	設定画面を開くわ	1	9
CMD/設定	tere_ec_mo.png	設定画面なんて……そうそう人に見せるものじゃないのだけれど……	1	9
CMD/設定	tereokori.png	恥ずかしいから……早く終わらせて……	1	9
CMD/設定保存	eyes_closed_mo.png	ええ。覚えておくわ	1	9
CMD/設定保存	main.png	聞くだけのことは聞いたわ	1	9
CMD/設定保存	eyes_closed_mo.png	そんな内容に設定するなんて、意外だわ	1	9
CMD/終了	okori_ec_mo.png	そんなに助けられるのが嫌なの……？	1	9
CMD/終了	eyes_closed.png	今日もちょっと、急ぐ用事があって。ごめんなさい	1	9
CMD/終了	eyes_closed_mo.png	ボヤいたって仕方ないわ。さあ、行くわよ	1	9
CMD/終了	main_mo.png	一旦退くわ	1	9
CMD/終了	eyes_closed.png	すみません。気分がすぐれませんので、保健室へ	1	9
CMD/不明	okori.png	わかるように説明してくれないかしら	1	9
CMD/エラー	main.png	私は嘘をつきたくないし、出来もしないコマンドも実行したくない[改行]エラー内容：[コマンド]	1	9
CMD/エラー	eyes_closed_mo.png	さあ？ 知らないわね。Googleで検索すればいいわ[改行]エラー内容：[コマンド]	1	9
CMD/エラー	tereokori.png	たった一つだけ最後に残った道しるべはGoogleね……[改行]エラー内容：[コマンド]	1	9
CMD/コマンド実行	okori.png	話が違うわ。[コマンド]には手を出すなと言ったはずよ	1	9
CMD/コマンド実行	tereokori.png	ば、馬鹿、[コマンド]なんて起動してる場合じゃ……	1	9
CMD/コマンド実行	main.png	[コマンド]なら、私が起動する。手出ししないで	1	9
CMD/コマンド実行	eyes_closed.png	ともかく、[コマンド]さえ起動したら、私はこの街を出て行く。あとは貴女の好きにすればいい	1	9
CMD/コマンド実行	main_mo.png	わざわざ[コマンド]を起動した以上、扱いには気をつけて	1	9
CMD/コマンド実行	eyes_closed_mo.png	なるべく穏便に済ませたい。貴女は手を出さないで。私が[コマンド]を起動する	1	9
CMD/コマンド実行	eyes_closed.png	[コマンド]は……起動したくないのだけれど	1	9
CMD/コマンド実行	main.png	賢明ね	1	9
CMD/URL	okori.png	話が違うわ。[コマンド]には手を出すなと言ったはずよ	1	9
CMD/URL	eyes_closed.png	[コマンド]は開きたくないのだけれど	1	9
CMD/URL	tereokori.png	ば、馬鹿、[コマンド]なんて見てる場合じゃ……	1	9
CMD/URL	okori.png	[コマンド]なら、私が開く。手出ししないで	1	9
CMD/URL	eyes_closed.png	ともかく、[コマンド]さえ開いたら、私はこの街を出て行く。あとは貴女の好きにすればいい	1	9
CMD/URL	main_mo.png	わざわざ[コマンド]を開いた以上、扱いには気をつけて	1	9
CMD/SEARCH	tereokori.png	一体何度[コマンド]を検索させるの。どこまであなたは愚かなの……！	1	9
CMD/SEARCH	okori.png	目に焼き付けておきなさい。[コマンド]って、そういうことよ	1	9
CMD/SEARCH	main.png	今回の[コマンド]は私が検索する。あなた達は手を引いて	1	9
CMD/SEARCH	eyes_closed.png	[コマンド]は……検索したくないのだけれど	1	9
CMD/SEARCH	eyes_closed_mo.png	さあ、どうかしら	1	9
CMD/FOCUS	main_mo.png	何かしら？	1	9
CMD/FOCUS	main_mo.png	ほむらでいいわ	1	9
CMD/FOCUS	main_mo.png	話って何？	1	9
CMD/モデル	tere.png	私をどうするつもりなの……？	1	9
CMD/モデル	tereokori_mo.png	ちょっ……何を……？！	1	9
CMD/モデル保存	tereokori_mo.png	[呼び名]、私にそれを言わせたかっただけよね	1	9
CMD/モデル保存	eyes_closed_mo.png	そんな内容に設定するなんて、意外だわ	1	9
AREA/胸	CMD/モデル	204,137	200,154	207,166	256,172	264,160	261,150	264,140	228,142
